/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Label hidden nf element **/
.label-hidden .nf-element {
	font-family: open !important;
	font-size: 18px !important;
	line-height: 1.6 !important;
	font-weight: normal !important;
	background-color: rgb(255, 255, 255) !important;
	border-color: rgb(209, 209, 209) !important;
	border-style: solid !important;
}

/** General >> Nf field 20 **/
#nf-field-20 {
	color: rgb(149, 149, 149) !important;
	font-size: 18px !important;
	height: 40px !important;
	border-color: rgb(209, 209, 209) !important;
	border-style: solid !important;
}

/** General >> Nf field 20 wrap label **/
#nf-field-20-wrap label {
	font-size: 14px !important;
}

/** General >> Ginput **/
.ginput_container {
	font-size: 18px !important;
}

/** General >> Gfield **/
#gfield_description_1_10 {
	font-size: 16px !important;
}

/** General >> Gfield _2 **/
.gfield_label {
	font-size: 16px !important;
}

/** General >> Gform **/
#gform_submit_button_1 {
	font-size: 18px !important;
	text-align: center !important;
	background-color: rgb(37, 106, 101) !important;
	width: 100% !important;
}

/** General >> Validation **/
.validation_error {
	font-size: 18px !important;
}

/** General >> Validation _2 **/
.validation_message {
	font-size: 14px !important;
}

/** General >> Ginput [type="text"] **/
.ginput_container [type="text"] {
	background-color: rgb(255, 255, 255) !important;
}

/** General >> Input **/
#input_1_6 {
	background-color: rgb(255, 255, 255) !important;
}

/** General >> Gfield _3 **/
.gfield_select {
	font-size: 16px !important;
	height: 40px !important;
	margin-top: 12px !important;
}

/** General >> Su list list item **/
.su-list li {
	font-size: 16px !important;
}

/** General >> Gform _2 **/
#gform_confirmation_message_1 {
	font-size: 24px !important;
	font-weight: 700 !important;
}

/** General >> Footable sortable **/
.footable-sortable {
	color: rgb(255, 255, 255) !important;
	font-size: 16px !important;
	text-align: center !important;
	background-color: rgb(37, 106, 101) !important;
}

/** General >> Table body ninja **/
tbody .ninja_column_0 {
	font-size: 14px !important;
}

/** General >> Table body ninja _2 **/
tbody .ninja_column_1 {
	font-size: 14px !important;
}

/** General >> Table body ninja _3 **/
tbody .ninja_column_2 {
	font-size: 14px !important;
}

/** General >> Su clearfix list item **/
.su-clearfix li {
	font-size: 16px !important;
	margin-right: 32px !important;
}

/** General >> Logo **/
.logo {
	text-shadow: 2px 2px 8px rgb(0, 0, 0) !important;
	margin-top: 80px !important;
}

/** General >> Head content heading 1 **/
.head-content h1 {
	color: rgb(255, 255, 255) !important;
}


/*( נייד )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Ginput **/
	.ginput_container {
	
}

	/** General >> Page content **/
	.page-content {
	padding-right: 4px !important;
	padding-left: 4px !important;
}

	/** General >> Post 531 **/
	#post-531 {
	padding-right: 4px !important;
	padding-left: 4px !important;
}

	/** General >> Side bar section **/
	.side-bar-section {
	display: none !important;
}

	/** General >> Post 80665 **/
	#post-80665 {
	padding-right: 4px !important;
	padding-left: 4px !important;
}


}

